HTML {
	FONT-SIZE: 16px
}
* HTML {
	FONT-SIZE: 100%
}
* + HTML {
	FONT-SIZE: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 70% verdana, arial, helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
HTML > BODY {
	FONT: 70.3% verdana, arial, helvetica, sans-serif
}
* + HTML BODY {
	FONT: 70% verdana, arial, helvetica, sans-serif
}
#vertical-spacing {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0em; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em auto auto; BORDER-LEFT: #cccccc 0px solid; WIDTH: 68.05em; HEIGHT: 2em; PADDING-TOP: 0em; BORDER-BOTTOM: #cccccc 0px solid; BACKGROUND-COLOR: #ffffff; POSITION: relative;
}

#container {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0em; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em auto auto; BORDER-LEFT: #cccccc 1px solid; WIDTH: 68.05em; HEIGHT: 60em; PADDING-TOP: 0.5em; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffcc; POSITION: relative;
}

#container-rh-edge{
   BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0em; BORDER-TOP: #cccccc 0.4em solid; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em auto auto; BORDER-LEFT: #ffffff 1px solid; WIDTH: 69.05em; PADDING-TOP: 0em; BORDER-BOTTOM: #cccccc 1px solid; POSITION: relative; HEIGHT: 61em; BACKGROUND-COLOR: #cccccc;
}   

#shadow {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
#header {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 10.5em
}
#header IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
}
#header-links {
	PADDING-RIGHT: 8.8em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0.7em; PADDING-TOP: 1.5em; HEIGHT: 4.5em; TEXT-ALIGN: center
}
#header-links A {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; MARGIN: 0em 0.5em 0.5em 0em; PADDING-TOP: 0.5em; TEXT-DECORATION: none
}
#left-nav {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0em; MARGIN: 0em; WIDTH: 13em; PADDING-TOP: 0em

}
#left-nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}
#left-nav LI {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em; BORDER-BOTTOM: #cccccc 0px solid; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: left;
}
#left-nav LI:hover {
	CURSOR: pointer; BACKGROUND-COLOR: #ffffcc; COLOR: #856e21;
}
#left-nav LI.current {
        COLOR: #856e21; FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #ffffcc
}
#left-nav LI.current A {
	FONT-WEIGHT: bold; COLOR: #856e21; BACKGROUND-COLOR: #ffffcc
}
#left-nav LI A {
	BORDER-RIGHT: #ffffcc 0px solid; PADDING-RIGHT: 0em; DISPLAY: block; PADDING-LEFT: 0em; FONT-WEIGHT: normal; PADDING-BOTTOM: 0.7em; MARGIN: 0em; WIDTH: 13em; PADDING-TOP: 0.7em; COLOR: #b59e51; BACKGROUND-COLOR: #ffffcc; TEXT-DECORATION: none
}
#left-nav LI A:hover {
	COLOR: #856e21; BACKGROUND-COLOR: #ffffcc; FONT-WEIGHT: bold
}
#left-nav IMG.logo-small {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 0.25em; PADDING-LEFT: 0.25em; PADDING-BOTTOM: 0.25em; WIDTH: 11.45em; PADDING-TOP: 0.25em; BORDER-BOTTOM: #cccccc 0px solid; BACKGROUND-COLOR: #ffffcc
}
#content {
	PADDING-RIGHT: 1em; BACKGROUND-POSITION: center; PADDING-LEFT: 1em; FLOAT: left; PADDING-BOTTOM: 1em; MARGIN: 0em; WIDTH: 29em; PADDING-TOP: 1em; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffcc
}
#content1 {
	PADDING-RIGHT: 1em; BACKGROUND-POSITION: center; PADDING-LEFT: 1em; FLOAT: left; PADDING-BOTTOM: 1em; MARGIN: 0em; WIDTH: 50em; PADDING-TOP: 1em; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffcc
}

#email1 {
        font-weight: bold; text-decoration: underline; COLOR: #7c6c34;
}
#bold1 {
        font-weight: bold;
}
.centered {
  width: 80%;
  margin: auto;
}

div.float {
  float: left;
  margin-left:2em  
  }
  
div.float p {
   text-align: center;
   }

div.float a {
   text-decoration: none; COLOR: #000000;   
   }

#banner {
        PADDING-RIGHT: 0em; MARGIN-TOP: 1em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
#right-pic {
        PADDING-TOP: 2em; FLOAT: left; HEIGHT: 20em; WIDTH: 20em;
}
#footer {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; PADDING-TOP: 1em; position: absolute; bottom: 0; 
}
SPAN.footerLine1 {
        FONT-SIZE: 14pt; COLOR: #b59e51; FONT-FAMILY: 'Microsoft Sans Serif'; mso-bidi-font-family: Kartika; TEXT-DECORATION: underline
}
SPAN.footerLine2 {
        FONT-SIZE: 1; COLOR: #7c6c34; FONT-FAMILY: 'MS Sans Serif'; text-decoration: none;
}

#contact-form {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: auto; PADDING-TOP: 1em; TEXT-ALIGN: center
}
.col-left {
	FLOAT: left; WIDTH: 22em; TEXT-ALIGN: center
}
.col-right {
	FLOAT: right; WIDTH: 22em; TEXT-ALIGN: center
}
#googlemap {
	BORDER-RIGHT: #000000 thin solid; BORDER-TOP: #000000 thin solid; Z-INDEX: 1; BORDER-LEFT: #000000 thin solid; WIDTH: 500px; BORDER-BOTTOM: #000000 thin solid; HEIGHT: 500px
}
#googlemap-error {
	BORDER-RIGHT: #000000 thin solid; BORDER-TOP: #000000 thin solid; DISPLAY: none; Z-INDEX: 1; VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 thin solid; WIDTH: 500px; BORDER-BOTTOM: #000000 thin solid; HEIGHT: 500px; TEXT-ALIGN: center
}
#googleprint {
	BORDER-RIGHT: #000000 thin groove; BORDER-TOP: #000000 thin groove; Z-INDEX: 2; MARGIN: -5px 10px 10px; BORDER-LEFT: #000000 thin groove; WIDTH: 30px; BORDER-BOTTOM: #000000 thin groove; HEIGHT: 30px; BACKGROUND-COLOR: #ffffff
}
#googleprintimg {
	WIDTH: 30px; HEIGHT: 30px
}
#pic-main {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; MARGIN: auto; BORDER-LEFT: #333333 1px solid; WIDTH: 45em; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 45em; TEXT-ALIGN: center
}
#pic-main IMG {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; MAX-WIDTH: 50em; BORDER-LEFT: #333333 1px solid; MAX-HEIGHT: 50em; BORDER-BOTTOM: #333333 1px solid
}
#pic-thumbs {
	
}
#pic-thumbs IMG {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; MAX-WIDTH: 7em; MARGIN: 0.5em; BORDER-LEFT: #333333 1px solid; MAX-HEIGHT: 7em; BORDER-BOTTOM: #333333 1px solid
}
#main-logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#main-logo IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}



.hoverbox {
	margin-left:3em; CURSOR: default; LIST-STYLE-TYPE: none
}
.hoverbox A {
	CURSOR: default
}
.hoverbox A .preview {
	DISPLAY: none
}
.hoverbox A:hover .preview {
	DISPLAY: block; Z-INDEX: 1; LEFT: -30px; POSITION: absolute; TOP: -15px
}
.hoverbox IMG {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; HEIGHT: 100px; BORDER: 0px;
}
.hoverbox LI {
	DISPLAY: inline; BACKGROUND: #eee; FLOAT: left; MARGIN: 3px; POSITION: relative
}
.hoverbox .preview {
	BORDER-LEFT: #ddd 1px solid; BORDER-LEFT-COLOR: #000; BORDER-BOTTOM: #ddd 1px solid; BORDER-BOTTOM-COLOR: #000; BORDER-TOP: #ddd 1px solid; BORDER-TOP-COLOR: #000; HEIGHT: 160px; BORDER-RIGHT: #ccc 1px solid; BORDER-RIGHT-COLOR: #000
}


.hoverbox1 {
	margin-left:6em; CURSOR: default; LIST-STYLE-TYPE: none
}
.hoverbox1 A {
	CURSOR: default
}
.hoverbox1 A .preview {
	DISPLAY: none
}
.hoverbox1 A:hover .preview {
	DISPLAY: block; Z-INDEX: 1; LEFT: -30px; POSITION: absolute; TOP: -15px
}
.hoverbox1 IMG {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; HEIGHT: 90px; BORDER: 0px;
}
.hoverbox1 LI {
	DISPLAY: inline; BACKGROUND: #eee; FLOAT: left; MARGIN: 3px; POSITION: relative
}
.hoverbox1 .preview {
	BORDER-LEFT: #ddd 1px solid; BORDER-LEFT-COLOR: #000; BORDER-BOTTOM: #ddd 1px solid; BORDER-BOTTOM-COLOR: #000; BORDER-TOP: #ddd 1px solid; BORDER-TOP-COLOR: #000; HEIGHT: 150px; BORDER-RIGHT: #ccc 1px solid; BORDER-RIGHT-COLOR: #000
}